.whatsapp { 
    position: relative;
    top: 82%;
    left: 1%;
    padding: 10px;
    z-index: 10000000; 

    /* overflow: hidden;
    position: fixed;
    z-index: 999;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 90px;
    height: initial; */
    
 }

.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.portfolio-wrapper.wolverine-col-md-4 .portfolio-item, .portfolio-wrapper.wolverine-col-md-4 .more-link-wrap {
    width: 25%;
    float: left;
}

.portfolio-wrapper .portfolio-item {
    padding: 0px;
    position: relative;
}
.portfolio-wrapper .portfolio-item .entry-thumbnail {
    overflow: hidden;
}
.entry-thumbnail {
    overflow: hidden;
    position: relative;
}
.portfolio-wrapper .portfolio-item img {
    width: 100%;
    height: auto;
    display: block;
}
.portfolio-item .entry-thumbnail.title-category .entry-thumbnail-hover, .portfolio-item .entry-thumbnail.title-category-link .entry-thumbnail-hover, .portfolio-item .entry-thumbnail.title-excerpt-link .entry-thumbnail-hover, .portfolio-item .entry-thumbnail.title-excerpt .entry-thumbnail-hover {
    background-color: rgba(244, 244, 244, 0.9);
}
.portfolio-wrapper .portfolio-item .entry-thumbnail .entry-thumbnail-hover .entry-hover-wrapper {
    display: table;
    height: 100%;
    width: 100%;
}
.portfolio-item.hover-align-center .entry-hover-wrapper {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
}
.portfolio-wrapper .portfolio-item .entry-thumbnail .entry-thumbnail-hover .entry-hover-wrapper .entry-hover-inner {
    display: table-cell;
    vertical-align: middle;
}
.portfolio-item .entry-thumbnail.title-category .icon-logo, .portfolio-item .entry-thumbnail.title-category-link .icon-logo, .portfolio-item .entry-thumbnail.title-excerpt-link .icon-logo, .portfolio-item .entry-thumbnail.title-excerpt .icon-logo {
    display: inline-block;
}
.portfolio-item .entry-thumbnail.title-category .icon-logo i, .portfolio-item .entry-thumbnail.title-category-link .icon-logo i, .portfolio-item .entry-thumbnail.title-excerpt-link .icon-logo i, .portfolio-item .entry-thumbnail.title-excerpt .icon-logo i {
    font-size: 50px;
}
.portfolio-wrapper .portfolio-item .entry-thumbnail .entry-thumbnail-hover .entry-hover-wrapper .entry-hover-inner div.title {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}
.portfolio-item .entry-thumbnail.title-category .category, .portfolio-item .entry-thumbnail.title-category-link .category, .portfolio-item .entry-thumbnail.title-excerpt-link .category, .portfolio-item .entry-thumbnail.title-excerpt .category {
    font-size: 14px;
    font-style: italic;
    padding-top: 15px;
    display: inline-block;
}

.box-fale-corretor {
    overflow: hidden;
    position: fixed;
    z-index: 999;
    top: 95%;
    right: 12px;
    transform: translateY(-50%);
    
    height: initial;
}

.box-fale-corretor ul li {
    float: left;
    width: auto;
    height: 70px;
    width: 95px;
    margin-bottom: 0;
}

.box-fale-corretor ul li .icon {
    height: 40px;
    line-height: 40px;
}

.projeto-section-nopadding{
    padding-top: 200px;
    padding-bottom: 14px;
    position: relative;
    background-position: 60% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Galeria Projetos */

.row .projeto-gallery .projeto-gallery-item {
    position: relative;
    display: inline-block;
    width: 100%;
    }
    @media (max-width: 768px) {
        .projeto-gallery .projeto-gallery-item {
        width: 50%; } }
    @media (max-width: 400px) {
        .projeto-gallery .projeto-gallery-item{
        width: 100%; } }
  
        .row .projeto-gallery .projeto-gallery-item > a {
    position: relative;
    display: block;
    background: #fff;
    outline: none; }
  
    .row .projeto-gallery .projeto-gallery-item img {
    width: 426px;
    height: 642px;
    opacity: 1;
    -webkit-transition: .2s opacity ease-in-out;
    transition: .2s opacity ease-in-out;
    vertical-align: top;}
  
  /* .projeto-gallery .projeto-gallery-item > a:hover img {
    opacity: 0.1; } */
  
  /* .projeto-gallery .projeto-gallery-item .icon {
    position: absolute;
    font-size: 30px;
    top: 50%;
    left: 50%;
    color: #000;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: .2s opacity ease-in-out;
    transition: .2s opacity ease-in-out; } */
  
  .projeto-gallery .mprojetobr-gallery-item > a:hover .icon {
    opacity: 1; }
  
  /* remove spacing */
  .projeto-gallery .projeto-gallery-row.no-gutter {
    margin: 0; }
  
  .projeto-gallery .projeto-gallery-row.no-gutter .projeto-gallery-item {
    padding: 0; }